#pollicy-over {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    display: block;
        background-color: #eeeeee;
}
#pollicy-info {
    margin: auto;
    position: relative;
    top: 0px;
    min-height: 58px;
    width: 100%;
    text-align:center;
    background-color: #eeeeee;
}
#pollicy-info .mensaje-pollicy {
	margin-top:10px;
    /*line-height:58px;*/
    font-size:12px;
    text-align:center;
    float: left;
    width: 70%;
    margin-left: 10%;
}
#pollicy-info p a {
    margin-right:5px;
    text-decoration: underline;
}

#pollicy-info  input[type="button"] {
	margin-top:10px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #2c3e50;
    border-color: -moz-use-text-color -moz-use-text-color #A3BE30;
    border-image: none;
    border-radius: 5px;
    border-style: none none solid;
    border-width: medium medium 4px;
    color: #FFFFFF;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    font-weight: 600;
    outline: medium none;
    padding: 6px 0;
    text-transform: uppercase;
    transition: all 0.3s ease-out 0s;
    width: 90px;
    float: left;
}
@media (max-width: 768px) {
	#pollicy-info .mensaje-pollicy {
		margin: 10px;
		text-align:left;
		width: 100%;
	}
	#pollicy-info  input[type="button"] {
		float: right;
		margin: 10px;
	}
	
}
@media (max-width: 640px) {
	#pollicy-info .mensaje-pollicy {
		margin 10px 0 0 0;
	}
}